                .ayur-about-img {
	position: relative;
}
                .ayur-about-exp {
	position: absolute;
	bottom: 26px;
	left: 30px;
	display: flex;
	align-items: center;
	gap: 10px;
}
.ayur-about-exp p:nth-child(1) {
	font-size: 44px;
	font-weight: 700;
	color: #CD8973;
}
.ayur-about-exp p {
	font-size: 20px;
	font-weight: 600;
	color: #000;
}
.tilt-wrap {
  width: fit-content;
  display: inline-block;
  perspective: 1000px;
}

.tilt-img {
  transition: transform 0.1s ease;
  transform-style: preserve-3d;
}


.ayur-about-bgshape img {
    position: absolute;
    max-width: 100%;
}

/* 2nd Image (Leaf) Animation Fix */
.ayur-about-bgshape img:nth-child(2) {
    right: 0;
    top: -20px;
    animation: jumpThree 5s infinite linear;
    width: 300px;
}

@keyframes jumpThree {
    0%   { transform: translateY(0); }
    50%  { transform: translateY(-20px); }
    100% { transform: translateY(0); }
}

.ayur-about-bgshape img:nth-child(1) {
	left: 0;
	top: -90%;
}
.ayur-bgshape img {
	position: absolute;
	z-index: -1;
}
.ayur-about-bgshape img:nth-child(2) {
	right: 0;
	top: 30px;
	animation: jumpThree 5s infinite linear;
}
.pt-80 {
	padding-top: 80px;
}
.top-bar {
	margin-left: 196px;
}
.bottom-bar .logo{
	margin-top: -50px;
}